uuid: 54ab9b16-a5b4-4c81-bb15-05e415de8e3d
langcode: is
status: true
dependencies:
  module:
    - media
id: media.field_date_of_photo
field_name: field_date_of_photo
entity_type: media
type: timestamp
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
